/* STATIC */

.text-30 {
    font-size: 30px;
}
.text-24 {
    font-size: 24px;
}
.text-20 {
    font-size: 20px;
}
.text-18 {
    font-size: 18px;
}
.text-16 {
    font-size: 16px;
}
.text-14 {
    font-size: 14px;
}
.text-12 {
    font-size: 12px;
}
.fw-800 {
    font-weight: 800;
}
.fw-700 {
    font-weight: 700;
}
.fw-600 {
    font-weight: 600;
}
.fw-500 {
    font-weight: 500;
}
.fw-400 {
    font-weight: 400;
}

/* RESPONSIVE */
/*
 xs < 576px
 sm > 576px
 md > 768px
 lg > 992px
 xl > 1200px
*/

.text-xl-36-20 {
    font-size: 36px;
    @media screen and (max-width: 1200px) {
        font-size: 20px;
    }
}

/* OBSOLETE */

.text-60-30 {
    font-size: 60px;
    @media screen and (max-width: 1300px) {
        font-size: 30px;
    }
}
.text-48-24 {
    font-size: 48px;
    @media screen and (max-width: 1300px) {
        font-size: 24px;
    }
}
.text-36-24 {
    font-size: 36px;
    @media screen and (max-width: 1300px) {
        font-size: 24px;
    }
}
.text-30-20 {
    font-size: 30px;
    @media screen and (max-width: 1300px) {
        font-size: 20px;
    }
}
.text-36-30 {
    font-size: 36px;
    @media screen and (max-width: 1300px) {
        font-size: 30px;
    }
}
.text-36-20 {
    font-size: 36px;
    @media screen and (max-width: 1300px) {
        font-size: 20px;
    }
}
.text-24-20 {
    font-size: 24px;
    @media screen and (max-width: 1300px) {
        font-size: 20px;
    }
}
.text-24-18 {
    font-size: 24px;
    @media screen and (max-width: 1300px) {
        font-size: 18px;
    }
}
.text-20-18 {
    font-size: 20px;
    @media screen and (max-width: 1300px) {
        font-size: 18px;
    }
}
.text-20-16 {
    font-size: 20px;
    @media screen and (max-width: 1300px) {
        font-size: 16px;
    }
}
.text-20-14 {
    font-size: 20px;
    @media screen and (max-width: 1300px) {
        font-size: 14px;
    }
}
.text-20-12 {
    font-size: 20px;
    @media screen and (max-width: 1300px) {
        font-size: 12px;
    }
}
.text-18-16 {
    font-size: 18px;
    @media screen and (max-width: 1300px) {
        font-size: 16px;
    }
}
.text-18-14 {
    font-size: 18px;
    @media screen and (max-width: 1300px) {
        font-size: 14px;
    }
}
.text-16-14 {
    font-size: 16px;
    @media screen and (max-width: 1300px) {
        font-size: 14px;
    }
}
.text-16-12 {
    font-size: 16px;
    @media screen and (max-width: 1300px) {
        font-size: 12px;
    }
}
.text-14-12 {
    font-size: 14px;
    @media screen and (max-width: 1300px) {
        font-size: 12px;
    }
}